Subject: (urth) Dial W for Wolfe

From: William H. Ansley <wansley at warwick.net>
Date: Thu, 09 Jul 1998 22:29:06 +0000

I have just been rereading _The Island of Doctor Death and Other Stories
and Other Stories_ (Pocket Books paperback edition). It seems Gene Wolfe is
more than commonly found of using "dial" as a verb.

In _The Doctor of Death Island_, on p. 258, an orderly in a prison hospital
says, to a patient in a hospital bed, "I thought you might want me to dial
you down for the night." It is fairly plain from context that this means
turning the control to lower the head of the bed.

In _Feather Tigers_, on p. 157, the following passage occurs. "QuoQuo
inclined his head (the conventional gesture of acquiescence) and taking his
blaster from his belt dialed a semidiffuse beam and depressed the firing
stud."

I don't think this is of any great significance, but it is mildly
interesting (to me, at least) in light of the Solar Labyrinth discussion
recently.

William Ansley

*More Wolfe info & archive of this list at http://www.urth.net/urth/